<?php

/********************************************************/
/* NSN HELP 1.1.0 for PHP-Nuke 7.5/7.6                  */
/* Author: Benoit (gargamel10@msn.com)                  */
/*                                                      */
/* http://www.nukescripts.net                           */
/*http://www.nukescripts.fr                             */
/* Copyright © 2005 by NukeScripts Network              */
/********************************************************/

//   TRADUCIDO POR TRISSTON   //


define("_NIET_CORRECT","Por favor,rellene correctamente el formulario..");
define("_BACK","<a href=\"javascript:history.go(-1)\">Volver</a>");
define("_VALIDATE",":::..Validar...:::");
define("_NEW_FONCTION","Nueva Función");
define("_YOUR_PSEUDO","Tu Nick en el Sitio:");